
<!DOCTYPE HTML5>
<html>
    <head>
        <title>Instituts Cullera</title>
        <meta charset="utf-8">
        <meta name="keywords" content="Cullera">
        <meta name="authors" content="Raül">
        <meta ame=description content="Cap a l'institut Blasco Ibañez">
    </head> 
<html/>
<body aria-activedescendant="12"style="background-color: lightgray">
    <h1><strong><mark>Blasco Ibañez Cullera</mark></strong></h1>
    <hr>
    <p>La població de Cullera compta amb dos instituts els cuals al poble s'anomenen institut de dalt ,i institut de baix.
    Aquest a parlar es el de dalt .Está situat pegat a la muntanya.
    Aquest es més gran i compta amb millors instalacions.
    Se poden realitzar fins dos cicles formatius:jardineria i informática.</p>
    <hr>
    <p>Ací podem trobar la página web del institut</p>
     <a href="http://iesblascoibanezcullera.edu.gva.es/wp/">Ací tenim la página web</a>
    <hr>
    <img src="../doc/imag/descarga%20(1).jpeg" alt="institut dalt" />
    <h1><strong><mark>Llopis Marí Cullera</mark></strong></h1>
    <hr> 
    <p>Aquest institut es troba a el bulevar , que esta situat pròxim al riu Xùquer</p>
    <hr>
    <p>Ací podem trobar la pàgina web.</p>
     <a href="http://iesblascoibanezcullera.edu.gva.es/wp/">Ací tenim el facebook del cente</a>
    <hr>
    <img src="../doc/imag/descarga.jpeg" alt="institut baix" />
</body>
</html>